"IDS_ABORT" = "Abandonare";
"IDS_ACCEPT" = "Accept";
"IDS_ACCESS_CHANGE_SIDES" = "Vizualizarea ecranului meu prin comutarea sensurilor";
"IDS_ACCESS_CONFIRMALL" = "După confirmare";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Controlați TeamViewer la distanță";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Controlați TeamViewer local";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Acest dialog vă permite să editaţi drepturile de acces pentru fiecare operaţiune.";
"IDS_ACCESS_CONTROL_TITLE" = "Detalii control acces";
"IDS_ACCESS_DENYALL" = "Refuzat";
"IDS_ACCESS_DESCRIPTION" = "Setările de securitate de pe computerul aflat la distanţă restricţionează accesul la unele funcţii TeamViewer. Aveţi următoarele drepturi de acces:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Setări prestabilite pentru confirmare toate";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Setări prestabilite pentru a permite acces complet";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Setări prestabilite pentru vizualizare şi afişare";
"IDS_ACCESS_DISABLEINPUTATSTART" = "La fiecare pornire de sesiune";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Blocare tastatură şi maus la distanţă";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Blocare tastatură şi maus locale";
"IDS_ACCESS_EXECUTESCRIPTS" = "Executați script-uri";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Transfer de fişiere cu ajutorul căsuţei de fişiere";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Transfer de fişiere cu ajutorul căsuţei de fişiere";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Transfer de fişiere";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Transfer de fişiere";
"IDS_ACCESS_FULLACCESS" = "Permis";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Controlaţi acest computer";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Control computere la distanţă";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Şedinţe Host";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Asociere şedinţe";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Primeşte fişiere de la căsuţa de fişiere";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Înregistrare şedinţe";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Partajare fişiere";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Utilizați imprimarea prin TeamViewer";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Utilizați imprimarea prin TeamViewer";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Control computere la distanţă";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Controlaţi acest computer";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Conectare şi vizualizare ecrane la distanţă";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Conectarea şi vizualizarea ecranului meu";
"IDS_ADV_MONTHLY" = "Lunar";
"IDS_ADV_NEVER" = "Niciodată";
"IDS_ADV_WEEKLY" = "Săptămânal";
"IDS_ALLOWED_TO_DRAW" = "Permite desen";
"IDS_ALLOWED_TO_POINT" = "Permiteţi indicare";
"IDS_ALLOW_FILE_TRANSFER" = "Permite transfer de fişiere";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Vizualizare alţi participanţi";
"IDS_APPLY" = "Se aplică";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Da";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Nu";
"IDS_AUTOUPDATE_MODE_LABEL" = "Instalare automată a noilor versiuni";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Conectare";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Anulare transfer fişier";
"IDS_BUTTON_ACTIVATE" = "Activare";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Închidere şi eliminare";
"IDS_BUTTON_END_MEETING" = "Încheiere şedinţă";
"IDS_BUTTON_END_REMOTECONTROL" = "Încheiere sesiune";
"IDS_BUTTON_INVITE" = "Invită";
"IDS_BUTTON_LEAVE_MEETING" = "Părăsire şedinţă";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Părăsire sesiune";
"IDS_BUTTON_OPEN_SETTINGS" = "Deschidere setări";
"IDS_BUTTON_RECONNECT" = "Reconectare";
"IDS_BUTTON_REVOKE" = "Revocare";
"IDS_BUTTON_SWITCH" = "Comutare";
"IDS_BUTTON_USE_NEW" = "Utilizare nou";
"IDS_BUTTON_USE_OLD" = "Utilizare vechi";
"IDS_CANCEL" = "Revocare";
"IDS_CLEAR_HISTORY" = "Golire istoric";
"IDS_CLOSE" = "Închideți";
"IDS_CLOSE_ALL" = "Închideţi toate conexiunile";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Utilizaţi date de conferinţă personalizate pentru audio";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Modul Conferinţă";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefon";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voice over IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Utilizaţi date de conferinţă TeamViewer pentru audio";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Date din telefon";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Configurare apel conferinţă";
"IDS_CONTINUE" = "Continuare";
"IDS_COPY_TO_CLIPBOARD" = "Copiere în clipboard";
"IDS_CUSTOM_QUALITY" = "Setări particularizate";
"IDS_CUSTOM_QUALITY_COLOR" = "Culori:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Cantitate redusă";
"IDS_CUSTOM_QUALITY_COLOR_GREY" = "Tonuri de gri";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Maxim";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Culoare realistă";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Îmbunătăţirea compatibilităţii aplicaţiei (reduce performanţa)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptiv";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Întregul ecran este adaptiv";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Acest lucru poate crește utilizarea lățimii de bandă";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Streaming video rapid:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Dezactivat";
"IDS_CUSTOM_QUALITY_LABEL" = "Calitate:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Calitate maximă";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Viteză maximă";
"IDS_DECLINE" = "Respingere";
"IDS_DEFINE_PASSWORD" = "Definire parolă";
"IDS_DELETE" = "Ștergeți";
"IDS_DENY" = "Refuzați";
"IDS_DISABLE" = "Dezactivare";
"IDS_EXIT" = "Ieşire";
"IDS_FEEDBACK" = "Feedback";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Afișare în Instrumentul de căutare";
"IDS_FT_ALLOW" = "Permiteți";
"IDS_FT_ALLOWALL" = "Permite toate";
"IDS_FT_BUTTON_OVERWRITE" = "Suprascriere";
"IDS_FT_BUTTON_OVERWRITEALL" = "Suprascrie toate";
"IDS_FT_BUTTON_RESUME" = "Reluare";
"IDS_FT_BUTTON_RETRY" = "Reîncercare";
"IDS_FT_BUTTON_SKIP" = "Ignorare";
"IDS_INSTALL" = "Instalați";
"IDS_INSTALL_FULL" = "Instalaţi versiunea completă";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Interacţiune completă";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Interacţiune minimă";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Mesajul dumneavoastră";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Invitare participanţi";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Permiteți";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Permiteţi discuţii pentru toţi participanţii";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Permiteţi tuturor participanţilor partajarea de fişiere";
"IDS_ITERACTION_TYPE_MANUALLY" = "Permiteţi manual";
"IDS_JOIN" = "Asociere";
"IDS_LEARN_MORE" = "Aflaţi mai multe";
"IDS_LOADING_PLEASE_WAIT" = "Încărcare... \r\nvă rog să aşteptaţi";
"IDS_LOGFILE_GENERATOR_ERROR" = "S-a produs o eroare în timpul colectării fișierelor jurnal. Vă rugăm să contactați serviciul de asistență TeamViewer .";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1%  a finalizat colectarea fișierelor jurnal.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1%  colectează fișierele jurnal. Vă rugăm așteptați...";
"IDS_LOGFILE_GENERATOR_TITLE" = "Colectarea fișierelor jurnal";
"IDS_LOGOFF" = "Log off";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Pentru a vizualiza fișierele jurnal, conectați-vă cu utilizator de administrator pe acest Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Este necesar un cont de administrator pentru a deschide fișierele jurnal.";
"IDS_MEETING_ACCESS_ALLOW" = "Permis";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Setări particularizate";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Acces complet";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Vizualizare şi afişare";
"IDS_MEETING_ACCESS_DENY" = "Refuzat";
"IDS_MOVE_LICENSE" = "Mutaţi licenţa";
"IDS_NOTIFICATION_DEFAULT_ACTION_NAME" = "Afişare";
"IDS_NO_MAILING_PROGRAM" = "Nu a reuşit să găsească programul de corespondenţă implicit. \r\nVă rugăm să vă configuraţi programul de corespondenţă. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Acceptabilă";
"IDS_PASSWORD_STRONG" = "Puternică";
"IDS_PASSWORD_WEAK" = "Prea slabă";
"IDS_PROXY_SETTINGS" = "Setări proxy";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Repornire";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Eliminați";
"IDS_RESET" = "Resetare";
"IDS_REVERT" = "Revenire";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Verificaţi dacă există actualizări";
"IDS_SAVE" = "Salvare";
"IDS_SAVE_AS" = "Salvare ca...";
"IDS_SENDAUDIO_ALLOWED" = "Permite audio";
"IDS_SENDCHAT_ALLOWED" = "Permiteţi discuţie";
"IDS_SENDVIDEO_ALLOWED" = "Permiteţi video";
"IDS_SEND_EMAIL" = "Deschidere ca poştă electronică";
"IDS_SEND_SMS_INVITE" = "Trimiteți SMS";
"IDS_SHOW_INFO" = "Afişare informaţii";
"IDS_SHOW_SCREEN" = "Afişare ecran";
"IDS_SKIP_PASSWORD" = "Ignorare parolă";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Actualizare";
"IDS_UPDATE_INTERVAL_LABEL" = "Caută noua versiune";
"IDS_UPGRADE_LICENSE" = "Upgrade";
